<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Stefan Preuss <stefan.preuss@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="mail.hsplit" style="display: none;" ox:align="stretch">
	<ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td style="width:90%" class="headercontentarea font-style-headline" id="mail.hsplit.foldername"></td>
					<td style="width:10%" class="padding7px">
						<img id="arrowForMailHSplitOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
					</td>
				</tr>
			</table>
		</div>
	</ox:border>
	
	<!-- 
	<ox:border type="cpbottom" dir="206" ox:align="bottom" ox:size="1.6em">	</ox:border>
	 -->
	 
	<ox:border type="cpbody" dir="2" id="mail.hsplit.split" ox:align="stretch" style="overflow:hidden">
				
		<div ox:align="top" ox:resize="dynamic" ox:min="1.6em" ox:size="11.6em">
			<div ox:align="top" ox:size="1.6em" id="mail.hsplit.grid.header"></div>		
			<div ox:align="stretch" id="mail.hsplit.grid" style="background-color: white; overflow: auto"></div>
		</div>
			
		<div ox:align="top" ox:size="7px" ox:split="top" class="sizesplit-line" style="cursor: s-resize;">
			<img src="themes/default/img/split_grip_h.gif"/>
		</div>
						
		<div ox:align="stretch" style="overflow: hidden;">
			<div ox:align="top" class="smallpopupborderbottom border-color-design background-color-content" style="overflow: hidden;  z-index: 2" ox:border="0px 0px 1px 0px">
                <table id="mail.hsplit.detail.header.phishing_protection" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-ImageBlocked-content" style="display: none">
                    <tr>
                       <td style="padding: 5px; width: 18px;"><img src="themes/default/img/dummy.gif" width="18" height="18" align="absmiddle" /></td>
                       <td class="font-style-big-headline" ox:i18n="">Warning: This message might be an E-Mail scam!</td>
                    </tr>
                </table>    
				<table id="mail.hsplit.detail.header.image_protection" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-ImageBlocked-content" style="display: none">
					<tr>
					   <td style="padding: 5px"><img src="themes/default/img/mail/image_blocked.gif" width="18" height="18" align="absmiddle" /></td>
						<td class="font-style-big-headline" ox:i18n="">Pre-loading of externally linked images has been blocked to protect your privacy!</td>
						<td><ox:button ox:i18n="" class="blueground" onclick="corewindow.loadBlockedImages();" style="width: 8em">Load Images</ox:button></td>
					</tr>
				</table>
                <table id="mail.hsplit.detail.header.imip" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-imip-content" style="display: none">
                    <tr>
	                    <td rowspan="2" style="padding: 5px"><img src="themes/default/img/calendar/calendar.gif" width="20" height="20" align="absmiddle" /></td>
	                    <td colspan="5" class="font-style-big-headline" ox:i18n="">This mail contains an invitation to an appointment.</td>
                    </tr>
                    <tr>
                        <td style="width: 0" ox:i18n="">Comment:</td>
                        <td style="width: 100%"><input type="text" id="mail.hsplit.detail.header.imip.note" style="width: 100%"/></td>
                        <td style="width: 0"><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(1)" style="width: 8em">Accept</ox:button></td>
                        <td style="width: 0"><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(2)" style="width: 8em">Decline</ox:button></td>
                        <td style="width: 0"><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(3)" style="width: 8em">Tentative</ox:button></td>
                    </tr>
                </table>
                <table id="mail.hsplit.detail.header.imipreply" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-imip-content" style="display: none; padding: 0 0.5em;">
                    <tr>
                        <td style="padding: 5px"><img src="themes/default/img/calendar/calendar16x16.gif" width="16" height="16" align="absmiddle" /></td>
                        <td style="width: 100%" class="font-style-big-headline" ox:i18n="">This mail contains a reply to an invitation.</td>
                        <td><ox:button style="width: 12em" ox:i18n="" class="blueground" onclick="iMIPUpdate()">Update appointment</ox:button></td>
                    </tr>
                </table> 
				<table border="0" width="100%">
					<tr>
						<td width="16px" valign="top"><img id="mail.hsplit.detail.header.header_switch" src="themes/default/img/minus.gif" width="16" height="16" onClick="switchMailHeaderView(!configGetKey('gui.mail.fullmailheader'))" style="padding-top: 5px"/></td>
						<td>									
							<table border="0" width="100%" id="mail.hsplit.detail.header.table">
								<tr>
									<td valign="top" colspan="2" class="font-style-big-headline"><span id="mail.hsplit.detail.header.subject">&#x00a0;</span></td>
								</tr>
								<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">From</span>:</td>
									<td valign="top" style="width:100%"><span id="mail.hsplit.detail.header.from" class="font-style-person">&#x00a0;</span></td>
								</tr>
								<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">To</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.hsplit.detail.header.to" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
							 	<tr id="mail.hsplit.detail.row.cc" style="display: none">
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Cc</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.hsplit.detail.header.cc" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
							 	<tr id="mail.hsplit.detail.row.bcc" style="display: none">
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Bcc</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.hsplit.detail.header.bcc" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
                                <tr id="mail.hsplit.detail.row.organization" style="display: none">
                                    <td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Organization</span>:</td>
                                    <td valign="top" style="width:100%"><div id="mail.hsplit.detail.header.organization" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
                                </tr>
							 	<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Received</span>:</td>
									<td valign="top" style="width:100%">
									   <div style="position:relative; overflow:hidden">
                                           <div style="position:absolute; right:0; top:0">
                                               <img id="mail.hsplit.detail.flag" src="themes/default/img/menu/tag_0.gif" width="16" height="16" alt="" />
                                               <img id="mail.hsplit.detail.mailflag" src="themes/default/img/dummy.gif" width="16" height="16" alt="" style="padding-left:5px"/>
                                               <img id="mail.hsplit.detail.header.prority" src="themes/default/img/dummy.gif" width="14" height="14" alt="" style="padding-left:5px; vertical-align:top"/>
                                           </div>
                                           <span id="mail.hsplit.detail.header.received_date">&#x00a0;</span>
                                       </div>
									</td>
							 	</tr>
							</table>
							<table border="0" width="100%" id="mail.hsplit.detail.header.table_small" style="display: none">
                                <colgroup>
                                    <col />
                                    <col width="85%" />
                                    <col />
                                    <col />
                                    <col width="15%" />
                                </colgroup>
								<tr>
									<td style="white-space: nowrap;"><div id="mail.hsplit.detail.header.subject_small" style="font-weight: bold; overflow: hidden">&#x00a0;</div></td>
									<td style="white-space: nowrap;"><span id="mail.hsplit.detail.header.from_small" class="font-style-person">&#x00a0;</span></td>
									<td style="padding: 0px 5px; white-space: nowrap; text-align: right;" nowrap="nowrap"><span id="mail.hsplit.detail.header.received_date_small">&#x00a0;</span></td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</div>

			<div ox:align="bottom" ox:size="3.2em" ox:resize="static" id="mail.hsplit.detail.attachments" ox:border="1px 0px 0px 0px" class="smallpopupbordertop border-color-design background-color-content" style="overflow: auto; z-index: 1"> </div>
			
			<div ox:align="stretch" style="overflow:hidden;">			
				<ox:iframe src="#build.version#/newInfoItemHidden.html" name="mail.hsplit.detail.content" id="mail.hsplit.detail.content" scrolling="auto" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="100%" style="overflow:auto; border:none"></ox:iframe>
			</div>
			
		</div>
	
	</ox:border>
	
	<iframe src="#build.version#/newInfoItemHidden.html" name="mail.hsplit.attachment.save" id="mail.hsplit.attachment.save" scrolling="no" frameborder="0" marginheight="0" marginwidth="0" width="0" height="0" style="display: none; visibility: hidden; width: 0px; height: 0px"></iframe>
</div>
